<?php

return [
    1 => 'de',
    4 => 'en',
    6 => 'fr',
    7 => 'it',
    8 => 'es',
    9 => 'nl',
    10 => 'da',
    11 => 'sv',
    12 => 'no',
    13 => 'fi',
    14 => 'hu',
    15 => 'pt',
    16 => 'ru',
    17 => 'sk',
    18 => 'cs',
    19 => 'pl',
    20 => 'el',
    21 => 'ro',
    23 => 'tr',
    24 => 'hr',
    25 => 'sr',
    31 => 'zh',
    32 => 'bg',
    33 => 'lv',
    34 => 'lt',
    35 => 'et',
    36 => 'sl',
    37 => 'qa',
    38 => 'qb',
    39 => 'is',
    40 => 'qc',
    41 => 'ja',
    42 => 'ar',
    43 => 'he',
    44 => 'qd',
    45 => 'th',
    46 => 'ko',
    47 => 'ms',
];